:root {
    --mobile-width: 1500px;

    --peridot: #238966;
    --amber: #ffbf00;
    --pearl-white: #F8F6F0;
    --corporal-grey: #555;
    --corporal-grey2: #828282;
    --corporal-grey2a: #9E9E9E;
    --corporal-grey3: #F0F0F0;
}

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    overflow: hidden;

    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-variation-settings:
      "wdth" 100;

    color: var(--corporal-grey);
    background-color: var(--pearl-white);
}

html {
    opacity: 0;
    transition: opacity 0.15s ease-in-out;
    -webkit-transition: opacity 0.15s ease-in-out;
}

.sheet {
    margin-left: 50px;
    height: 100%;
    box-shadow: -2px -4px 5px -3px var(--corporal-grey);
    background-color: white;
}

h1 {
    margin: 0 0 25px;
    color: var(--corporal-grey);
}

h3 {
    margin: 45px 0 -2px;
    color: var(--corporal-grey2);
    font-weight: 600;
    font-style: italic;
}

ul {
    margin: 0;
}

nav {
    display: flex;
}

nav>div.logo {
    background-color: var(--amber);
}

nav>ul {
    width: calc(100% - 50px);
    padding: 0;
    display: flex;
    justify-content: space-around;
    background-image: url("img/bkg-peridot.png");
    list-style: none;
}

nav>ul>li {
    flex: 1 1 0;
    text-align: center;
    padding: 7px 10px;
}

nav>ul>li.active {
    background-color: white;
}

nav>ul>li.active>a {
    color: var(--corporal-grey);
}
    
nav>ul>li.inactive {
    color: var(--pearl-white)
}

main {
    height: 100%;
    padding-left: 62px;
    font-weight: 400;
}

main hr {
    background-color: var(--peridot);
    height: 2px;
    border: none;
}

main ul {
    list-style-type: none;
    padding: 20px 0 0 5px;
}

main .logo_big {
    margin-top: 50px;
    margin-right: 12px;
    text-align: center;
}

main>div {
    display: inline-block;
}

main>div.text {
    overflow-y: auto;
}

main>div.text p {
    margin: 20px 0 0;
}

main>div.text .corporal {
    font-style: italic;
    font-weight: 600;
}

main>div.text .promotional {
    margin: 30px 0;
    font-weight: 600;
}

main>div.text>div a {
    color: var(--corporal-grey2);
}

main ul>li::before {
    content: "–";
    color: var(--peridot);
    padding-right: 10px;
}

main table>tbody>tr>td {
    padding: 0 5px 0 0;
}

main table>tbody>tr>td:first-child {
    text-align: center;
}

main div.section2 {
    margin-top: 50px;
}

main>div.text>div>article {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    padding: 20px;
    margin: 20px 0;

    background-color: var(--corporal-grey3);
}

main>div.text>div>article>div {
    width: 50%;
    text-align: right;
    font-style: italic;
    color: var(--corporal-grey2)
}

main>div.text>div>article>h2 {
    width: 50%;
    margin: 0;
    padding: 0;
}

@media only screen and (max-width: 1000px) {    
    nav>ul#burgerMenu {
        display: block;
        overflow: hidden;
        max-height: 0;

        transition: max-height 0.15s ease-in-out;
        -webkit-transition: max-height 0.15s ease-in-out;
    }
    
    h1 {
        font-size: 85px;
    }

    h3 {
        font-size: 50px;
    }

    p {
        font-size: 43px;
    }

    nav {
        margin-bottom: 20px;
        padding: 0 20px;
        justify-content: space-between;
    }

    nav>div.logo {
        margin: 17px 7px 0 0;
        padding: 22px 5px;
        max-height: 49px;
    }
    
    nav>div#mobile {
        max-height: 102px;
    }

    nav>div>div.burger {
        width: 90px;
        height: 12px;
        background-color: var(--corporal-grey);
        margin: 20px 6px 0;
        border-radius: 8px;
    }

    nav>ul>li {
        font-size: 50px;
    }

    nav>ul>li:first-child {
        margin-top: 14px;
    }

    main>div.text {
        width: 100%;
        height: calc(100% - 160px);
    }

    main>div.text>div {
        margin-right: 62px;
        font-size: 43px;
    }

    main>div.text>div>p.promotional {
        text-align: center;
    }

    main div.iphone_screen {
        width: 664px;
        margin: auto;
        padding: 20px 50px 0 0;
    }
        
    main div.iphone_screen>img {
        width: 664px;
    }

    main div.appstore {
        width: 318px;
        margin: auto;
        padding-right: 50px;
    }

    main div.appstore>a>img {
        width: 318px;
    }
}

@media only screen and (min-width: 1001px) {
    nav>div.mobile {
        display: none;
    }

    h1 {
        font-size: 32px
    }

    h3 {
        font-size: 19px;
    }

    nav>div.logo {
        padding: 5px 10px 0;
    }

    nav>ul>li {
        font-size: 10px;
    }

    nav>ul>li.active {
        border-bottom: 2px solid white;
    }
        
    nav>ul>li.inactive {
        border-bottom: 2px solid var(--corporal-grey);
    }

    nav>ul>li.inactive:hover {
        cursor: pointer;
    }
    
    nav>ul>li.border-left {
        border-left: 2px solid var(--corporal-grey);
    }
    
    nav>ul>li.border-right {
        border-right: 2px solid var(--corporal-grey);
    }

    main div.iphone_screen {
        padding: 20px 0 10px 25px;
    }
        
    main div.iphone_screen>img {
        width: 250px;
    }

    main div.appstore {
        padding: 0 0 10px calc(25px + 125px - 60px); 
    }

    main div.appstore>a>img {
        width: 120px;
    }

    main>div.text {
        width: 38.2%;
        height: calc(100% - 34px);
        float: left;
        }
        
    main>div.text>div {
        margin-right: 50px;
        font-size: 16px;
    }

    main>div.image {
       width: calc(61.8% - 1px);
       height: 100%;
       float: right;
       border-left: 1px solid var(--corporal-grey2)
    }
    
    main>div.image.index {
        background-image: url("img/runner-track.png");
    }
    
    main>div.image.get {
        background-image: url("img/track-numbers.jpg");
    }

    main>div.image.support {
        background-image: url("img/women-shrugging.png");
    }
}
